{
    "custom_map" : {
           "common/util/vectorized_pointwise.h" : "common/util/vectorized_pointwise_hip.h",
           "common/common.h" : "common/common_hip.h",
           "/userbuffers.h" : "/userbuffers_hip.h",
           "/logging.h" : "/logging_hip.h",
           "/system.h" : "/system_hip.h",
           "<cuda_bf16.h>" : "<hip/hip_bf16.h>",
           "<cuda_fp8.h>" : "\"amd_detail/hip_float8.h\"",
           "CUfunc_cache" : "hipFuncCache_t", 
           "<nvtx3/nvToolsExt.h>" : "<roctracer/roctx.h>",
           "cudaLaunchKernelExC" : "hipLaunchKernelExC",
           "cudaLaunchConfig_t" : "hipLaunchConfig_t",
           "cudaLaunchAttributeClusterDimension" : "hipLaunchAttributeClusterDimension",
           "cudaLaunchAttributeCooperative" : "hipLaunchAttributeCooperative",
           "cudaLaunchAttribute": "hipLaunchAttribute"
    }
   }
   
   